Bug 192852 - /usr/share/screen/utf8encodings is not owned by any package
Summary: /usr/share/screen/utf8encodings is not owned by any package
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: screen   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Petr Rockai
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-23 16:30 UTC by Robert Scheck
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-30 16:12:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2006-05-23 16:30:35 UTC
Description of problem:
/usr/share/screen/utf8encodings is not owned by any package, but should be
owned by screen, as the screen rpm package is delivering its content.

Version-Release number of selected component (if applicable):
screen-4.0.2-12

How reproducible:
rpm -qf /usr/share/screen/utf8encodings
rpm -qf /usr/share/screen

Expected results:
Please apply the following patch (or better):

--- snipp ---
--- screen.spec       2006-02-24 11:58:11.000000000 +0100
+++ screen.spec.rsc   2006-05-23 18:27:37.000000000 +0200
@@ -171,7 +171,7 @@
 %attr(2755,root,screen) %{_bindir}/screen
 %{_mandir}/man1/screen.*
 %{_infodir}/screen.info*
-%{_datadir}/screen/utf8encodings/*
+%{_datadir}/screen
 %attr(775,root,screen) %{_localstatedir}/run/screen
 %config /etc/screenrc
 %config /etc/pam.d/screen
--- snapp ---


Note You need to log in before you can comment on or make changes to this bug.